package jtznyj.engineer.vo;

import java.io.Serializable;
import java.math.BigDecimal;

public class LtdRecord implements Serializable {
    public String getJH() {
        return JH;
    }

    public void setJH(String JH) {
        this.JH = JH;
    }

    public String JH;

    public String getTID() {
        return TID;
    }

    public void setTID(String TID) {
        this.TID = TID;
    }
    public String TID;
    public String getTIME() {
        return TIME;
    }

    public void setTIME(String TIME) {
        this.TIME = TIME;
    }
    public  String TIME;

    public double ID;

    public BigDecimal getID() {
        return new BigDecimal(ID);
    }

    public void setID(BigDecimal ID) {
        this.ID = ID.doubleValue();
    }
    public double DEPTH;

    public BigDecimal getDEPTH() {
        return new BigDecimal(DEPTH);
    }

    public void setDEPTH(BigDecimal DEPTH) {
        this.DEPTH = DEPTH.doubleValue();
    }
    public double VDEPTH;

    public BigDecimal getVDEPTH() {
        return new BigDecimal(VDEPTH);
    }

    public void setVDEPTH(BigDecimal VDEPTH) {
        this.VDEPTH = VDEPTH.doubleValue();
    }
    public double STAT;

    public BigDecimal getSTAT() {
        return new BigDecimal(STAT);
    }

    public void setSTAT(BigDecimal STAT) {
        this.STAT = STAT.doubleValue();
    }
    public double LAGTIME;

    public BigDecimal getLAGTIME() {
        return new BigDecimal(LAGTIME);
    }

    public void setLAGTIME(BigDecimal LAGTIME) {
        this.LAGTIME = LAGTIME.doubleValue();
    }
    public double LAGSTROKES;

    public BigDecimal getLAGSTROKES() {
        return new BigDecimal(LAGSTROKES);
    }

    public void setLAGSTROKES(BigDecimal LAGSTROKES) {
        this.LAGSTROKES = LAGSTROKES.doubleValue();
    }
    public double LAGDEPTH;

    public BigDecimal getLAGDEPTH() {
        return new BigDecimal(LAGDEPTH);
    }

    public void setLAGDEPTH(BigDecimal LAGDEPTH) {
        this.LAGDEPTH = LAGDEPTH.doubleValue();
    }
    public double BITDEPTH;

    public BigDecimal getBITDEPTH() {
        return new BigDecimal(BITDEPTH);
    }

    public void setBITDEPTH(BigDecimal BITDEPTH) {
        this.BITDEPTH = BITDEPTH.doubleValue();
    }
    public double BITOFF;

    public BigDecimal getBITOFF() {
        return new BigDecimal(BITOFF);
    }

    public void setBITOFF(BigDecimal BITOFF) {
        this.BITOFF = BITOFF.doubleValue();
    }
    public double KELLYIN;

    public BigDecimal getKELLYIN() {
        return new BigDecimal(KELLYIN);
    }

    public void setKELLYIN(BigDecimal KELLYIN) {
        this.KELLYIN = KELLYIN.doubleValue();
    }
    public double HKH;

    public BigDecimal getHKH() {
        return new BigDecimal(HKH);
    }

    public void setHKH(BigDecimal HKH) {
        this.HKH = HKH.doubleValue();
    }
    public double HKS;

    public BigDecimal getHKS() {
        return new BigDecimal(HKS);
    }

    public void setHKS(BigDecimal HKS) {
        this.HKS = HKS.doubleValue();
    }
    public double WOH;

    public BigDecimal getWOH() {
        return new BigDecimal(WOH);
    }

    public void setWOH(BigDecimal WOH) {
        this.WOH = WOH.doubleValue();
    }
    public double WOH_CALC;

    public BigDecimal getWOH_CALC() {
        return new BigDecimal(WOH_CALC);
    }

    public void setWOH_CALC(BigDecimal WOH_CALC) {
        this.WOH_CALC = WOH_CALC.doubleValue();
    }
    public double FLOAT_WEIGHT;

    public BigDecimal getFLOAT_WEIGHT() {
        return new BigDecimal(FLOAT_WEIGHT);
    }

    public void setFLOAT_WEIGHT(BigDecimal FLOAT_WEIGHT) {
        this.FLOAT_WEIGHT = FLOAT_WEIGHT.doubleValue();
    }
    public double RPM;

    public BigDecimal getRPM() {
        return new BigDecimal(RPM);
    }

    public void setRPM(BigDecimal RPM) {
        this.RPM = RPM.doubleValue();
    }
    public double ROP_INST;

    public BigDecimal getROP_INST() {
        return new BigDecimal(ROP_INST);
    }

    public void setROP_INST(BigDecimal ROP_INST) {
        this.ROP_INST = ROP_INST.doubleValue();
    }
    public double ROP_MAVG;

    public BigDecimal getROP_MAVG() {
        return new BigDecimal(ROP_MAVG);
    }

    public void setROP_MAVG(BigDecimal ROP_MAVG) {
        this.ROP_MAVG = ROP_MAVG.doubleValue();
    }
    public double WOB;

    public BigDecimal getWOB() {
        return new BigDecimal(WOB);
    }

    public void setWOB(BigDecimal WOB) {
        this.WOB = WOB.doubleValue();
    }
    public double TORQUE;

    public BigDecimal getTORQUE() {
        return new BigDecimal(TORQUE);
    }

    public void setTORQUE(BigDecimal TORQUE) {
        this.TORQUE = TORQUE.doubleValue();
    }
    public double TD_TORQUE;

    public BigDecimal getTD_TORQUE() {
        return new BigDecimal(TD_TORQUE);
    }

    public void setTD_TORQUE(BigDecimal TD_TORQUE) {
        this.TD_TORQUE = TD_TORQUE.doubleValue();
    }
    public double SPP;

    public BigDecimal getSPP() {
        return new BigDecimal(SPP);
    }

    public void setSPP(BigDecimal SPP) {
        this.SPP = SPP.doubleValue();
    }
    public double WHP;

    public BigDecimal getWHP() {
        return new BigDecimal(WHP);
    }

    public void setWHP(BigDecimal WHP) {
        this.WHP = WHP.doubleValue();
    }
    public double PUMP1;

    public BigDecimal getPUMP1() {
        return new BigDecimal(PUMP1);
    }

    public void setPUMP1(BigDecimal PUMP1) {
        this.PUMP1 = PUMP1.doubleValue();
    }
    public double PUMP2;

    public BigDecimal getPUMP2() {
        return new BigDecimal(PUMP2);
    }

    public void setPUMP2(BigDecimal PUMP2) {
        this.PUMP2 = PUMP2.doubleValue();
    }
    public double PUMP3;

    public BigDecimal getPUMP3() {
        return new BigDecimal(PUMP3);
    }

    public void setPUMP3(BigDecimal PUMP3) {
        this.PUMP3 = PUMP3.doubleValue();
    }
    public double PUMPTOTAL;

    public BigDecimal getPUMPTOTAL() {
        return new BigDecimal(PUMPTOTAL);
    }

    public void setPUMPTOTAL(BigDecimal PUMPTOTAL) {
        this.PUMPTOTAL = PUMPTOTAL.doubleValue();
    }
    public double STROKES1;

    public BigDecimal getSTROKES1() {
        return new BigDecimal(STROKES1);
    }

    public void setSTROKES1(BigDecimal STROKES1) {
        this.STROKES1 = STROKES1.doubleValue();
    }
    public double STROKES2;

    public BigDecimal getSTROKES2() {
        return new BigDecimal(STROKES2);
    }

    public void setSTROKES2(BigDecimal STROKES2) {
        this.STROKES2 = STROKES2.doubleValue();
    }
    public double STROKES3;

    public BigDecimal getSTROKES3() {
        return new BigDecimal(STROKES3);
    }

    public void setSTROKES3(BigDecimal STROKES3) {
        this.STROKES3 = STROKES3.doubleValue();
    }
    public double STROKESTOTAL;

    public BigDecimal getSTROKESTOTAL() {
        return new BigDecimal(STROKESTOTAL);
    }

    public void setSTROKESTOTAL(BigDecimal STROKESTOTAL) {
        this.STROKESTOTAL = STROKESTOTAL.doubleValue();
    }
    public double VOP_INST;

    public BigDecimal getVOP_INST() {
        return new BigDecimal(VOP_INST);
    }

    public void setVOP_INST(BigDecimal VOP_INST) {
        this.VOP_INST = VOP_INST.doubleValue();
    }
    public double VOP_MAVG;

    public BigDecimal getVOP_MAVG() {
        return new BigDecimal(VOP_MAVG);
    }

    public void setVOP_MAVG(BigDecimal VOP_MAVG) {
        this.VOP_MAVG = VOP_MAVG.doubleValue();
    }
    public double FLOWIN;

    public BigDecimal getFLOWIN() {
        return new BigDecimal(FLOWIN);
    }

    public void setFLOWIN(BigDecimal FLOWIN) {
        this.FLOWIN = FLOWIN.doubleValue();
    }
    public double FLOWOUT;

    public BigDecimal getFLOWOUT() {
        return new BigDecimal(FLOWOUT);
    }

    public void setFLOWOUT(BigDecimal FLOWOUT) {
        this.FLOWOUT = FLOWOUT.doubleValue();
    }
    public double FLOWOUTPERCENT;

    public BigDecimal getFLOWOUTPERCENT() {
        return new BigDecimal(FLOWOUTPERCENT);
    }

    public void setFLOWOUTPERCENT(BigDecimal FLOWOUTPERCENT) {
        this.FLOWOUTPERCENT = FLOWOUTPERCENT.doubleValue();
    }
    public double MWIN;

    public BigDecimal getMWIN() {
        return new BigDecimal(MWIN);
    }

    public void setMWIN(BigDecimal MWIN) {
        this.MWIN = MWIN.doubleValue();
    }
    public double MWOUT;

    public BigDecimal getMWOUT() {
        return new BigDecimal(MWOUT);
    }

    public void setMWOUT(BigDecimal MWOUT) {
        this.MWOUT = MWOUT.doubleValue();
    }
    public double TEMPIN;

    public BigDecimal getTEMPIN() {
        return new BigDecimal(TEMPIN);
    }

    public void setTEMPIN(BigDecimal TEMPIN) {
        this.TEMPIN = TEMPIN.doubleValue();
    }
    public double TEMPOUT;

    public BigDecimal getTEMPOUT() {
        return new BigDecimal(TEMPOUT);
    }

    public void setTEMPOUT(BigDecimal TEMPOUT) {
        this.TEMPOUT = TEMPOUT.doubleValue();
    }
    public double CONDIN;

    public BigDecimal getCONDIN() {
        return new BigDecimal(CONDIN);
    }

    public void setCONDIN(BigDecimal CONDIN) {
        this.CONDIN = CONDIN.doubleValue();
    }
    public double CONDOUT;

    public BigDecimal getCONDOUT() {
        return new BigDecimal(CONDOUT);
    }

    public void setCONDOUT(BigDecimal CONDOUT) {
        this.CONDOUT = CONDOUT.doubleValue();
    }
    public double ECD;

    public BigDecimal getECD() {
        return new BigDecimal(ECD);
    }

    public void setECD(BigDecimal ECD) {
        this.ECD = ECD.doubleValue();
    }
    public double PIT1;

    public BigDecimal getPIT1() {
        return new BigDecimal(PIT1);
    }

    public void setPIT1(BigDecimal PIT1) {
        this.PIT1 = PIT1.doubleValue();
    }
    public double PIT2;

    public BigDecimal getPIT2() {
        return new BigDecimal(PIT2);
    }

    public void setPIT2(BigDecimal PIT2) {
        this.PIT2 = PIT2.doubleValue();
    }
    public double PIT3;

    public BigDecimal getPIT3() {
        return new BigDecimal(PIT3);
    }

    public void setPIT3(BigDecimal PIT3) {
        this.PIT3 = PIT3.doubleValue();
    }
    public double PIT4;

    public BigDecimal getPIT4() {
        return new BigDecimal(PIT4);
    }

    public void setPIT4(BigDecimal PIT4) {
        this.PIT4 = PIT4.doubleValue();
    }
    public double PIT5;

    public BigDecimal getPIT5() {
        return new BigDecimal(PIT5);
    }

    public void setPIT5(BigDecimal PIT5) {
        this.PIT5 = PIT5.doubleValue();
    }
    public double PIT6;

    public BigDecimal getPIT6() {
        return new BigDecimal(PIT6);
    }

    public void setPIT6(BigDecimal PIT6) {
        this.PIT6 = PIT6.doubleValue();
    }
    public double PIT7;

    public BigDecimal getPIT7() {
        return new BigDecimal(PIT7);
    }

    public void setPIT7(BigDecimal PIT7) {
        this.PIT7 = PIT7.doubleValue();
    }
    public double PIT8;

    public BigDecimal getPIT8() {
        return new BigDecimal(PIT8);
    }

    public void setPIT8(BigDecimal PIT8) {
        this.PIT8 = PIT8.doubleValue();
    }
    public double PIT9;

    public BigDecimal getPIT9() {
        return new BigDecimal(PIT9);
    }

    public void setPIT9(BigDecimal PIT9) {
        this.PIT9 = PIT9.doubleValue();
    }
    public double PIT10;

    public BigDecimal getPIT10() {
        return new BigDecimal(PIT10);
    }

    public void setPIT10(BigDecimal PIT10) {
        this.PIT10 = PIT10.doubleValue();
    }
    public double PIT11;

    public BigDecimal getPIT11() {
        return new BigDecimal(PIT11);
    }

    public void setPIT11(BigDecimal PIT11) {
        this.PIT11 = PIT11.doubleValue();
    }
    public double PIT12;

    public BigDecimal getPIT12() {
        return new BigDecimal(PIT12);
    }

    public void setPIT12(BigDecimal PIT12) {
        this.PIT12 = PIT12.doubleValue();
    }
    public double TRIPTANDVOL;

    public BigDecimal getTRIPTANDVOL() {
        return new BigDecimal(TRIPTANDVOL);
    }

    public void setTRIPTANDVOL(BigDecimal TRIPTANDVOL) {
        this.TRIPTANDVOL = TRIPTANDVOL.doubleValue();
    }
    public double ACTPITTOTAL;

    public BigDecimal getACTPITTOTAL() {
        return new BigDecimal(ACTPITTOTAL);
    }

    public void setACTPITTOTAL(BigDecimal ACTPITTOTAL) {
        this.ACTPITTOTAL = ACTPITTOTAL.doubleValue();
    }
    public double PITTOTAL;

    public BigDecimal getPITTOTAL() {
        return new BigDecimal(PITTOTAL);
    }

    public void setPITTOTAL(BigDecimal PITTOTAL) {
        this.PITTOTAL = PITTOTAL.doubleValue();
    }
    public double GAINLOSSVOL;

    public BigDecimal getGAINLOSSVOL() {
        return new BigDecimal(GAINLOSSVOL);
    }

    public void setGAINLOSSVOL(BigDecimal GAINLOSSVOL) {
        this.GAINLOSSVOL = GAINLOSSVOL.doubleValue();
    }
    public double C1;

    public BigDecimal getC1() {
        return new BigDecimal(C1);
    }

    public void setC1(BigDecimal C1) {
        this.C1 = C1.doubleValue();
    }
    public double C2;

    public BigDecimal getC2() {
        return new BigDecimal(C2);
    }

    public void setC2(BigDecimal C2) {
        this.C2 = C2.doubleValue();
    }
    public double C3;

    public BigDecimal getC3() {
        return new BigDecimal(C3);
    }

    public void setC3(BigDecimal C3) {
        this.C3 = C3.doubleValue();
    }
    public double IC4;

    public BigDecimal getIC4() {
        return new BigDecimal(IC4);
    }

    public void setIC4(BigDecimal IC4) {
        this.IC4 = IC4.doubleValue();
    }
    public double NC4;

    public BigDecimal getNC4() {
        return new BigDecimal(NC4);
    }

    public void setNC4(BigDecimal NC4) {
        this.NC4 = NC4.doubleValue();
    }
    public double IC5;

    public BigDecimal getIC5() {
        return new BigDecimal(IC5);
    }

    public void setIC5(BigDecimal IC5) {
        this.IC5 = IC5.doubleValue();
    }
    public double NC5;

    public BigDecimal getNC5() {
        return new BigDecimal(NC5);
    }

    public void setNC5(BigDecimal NC5) {
        this.NC5 = NC5.doubleValue();
    }
    public double EC5;

    public BigDecimal getEC5() {
        return new BigDecimal(EC5);
    }

    public void setEC5(BigDecimal EC5) {
        this.EC5 = EC5.doubleValue();
    }
    public double IC6;

    public BigDecimal getIC6() {
        return new BigDecimal(IC6);
    }

    public void setIC6(BigDecimal IC6) {
        this.IC6 = IC6.doubleValue();
    }
    public double NC6;

    public BigDecimal getNC6() {
        return new BigDecimal(NC6);
    }

    public void setNC6(BigDecimal NC6) {
        this.NC6 = NC6.doubleValue();
    }
    public double TG;

    public BigDecimal getTG() {
        return new BigDecimal(TG);
    }

    public void setTG(BigDecimal TG) {
        this.TG = TG.doubleValue();
    }
    public double CO2;

    public BigDecimal getCO2() {
        return new BigDecimal(CO2);
    }

    public void setCO2(BigDecimal CO2) {
        this.CO2 = CO2.doubleValue();
    }
    public double H2;

    public BigDecimal getH2() {
        return new BigDecimal(H2);
    }

    public void setH2(BigDecimal H2) {
        this.H2 = H2.doubleValue();
    }
    public double H2S1;

    public BigDecimal getH2S1() {
        return new BigDecimal(H2S1);
    }

    public void setH2S1(BigDecimal H2S1) {
        this.H2S1 = H2S1.doubleValue();
    }
    public double H2S2;

    public BigDecimal getH2S2() {
        return new BigDecimal(H2S2);
    }

    public void setH2S2(BigDecimal H2S2) {
        this.H2S2 = H2S2.doubleValue();
    }
    public double H2S3;

    public BigDecimal getH2S3() {
        return new BigDecimal(H2S3);
    }

    public void setH2S3(BigDecimal H2S3) {
        this.H2S3 = H2S3.doubleValue();
    }
    public double H2S4;

    public BigDecimal getH2S4() {
        return new BigDecimal(H2S4);
    }

    public void setH2S4(BigDecimal H2S4) {
        this.H2S4 = H2S4.doubleValue();
    }
    public double H2S5;

    public BigDecimal getH2S5() {
        return new BigDecimal(H2S5);
    }

    public void setH2S5(BigDecimal H2S5) {
        this.H2S5 = H2S5.doubleValue();
    }
    public double H2S6;

    public BigDecimal getH2S6() {
        return new BigDecimal(H2S6);
    }

    public void setH2S6(BigDecimal H2S6) {
        this.H2S6 = H2S6.doubleValue();
    }
    public double H2S7;

    public BigDecimal getH2S7() {
        return new BigDecimal(H2S7);
    }

    public void setH2S7(BigDecimal H2S7) {
        this.H2S7 = H2S7.doubleValue();
    }
    public double H2S8;

    public BigDecimal getH2S8() {
        return new BigDecimal(H2S8);
    }

    public void setH2S8(BigDecimal H2S8) {
        this.H2S8 = H2S8.doubleValue();
    }
    public double STRINGLEN;

    public BigDecimal getSTRINGLEN() {
        return new BigDecimal(STRINGLEN);
    }

    public void setSTRINGLEN(BigDecimal STRINGLEN) {
        this.STRINGLEN = STRINGLEN.doubleValue();
    }
    public double CURPIPE;

    public BigDecimal getCURPIPE() {
        return new BigDecimal(CURPIPE);
    }

    public void setCURPIPE(BigDecimal CURPIPE) {
        this.CURPIPE = CURPIPE.doubleValue();
    }
    public double BITNO;

    public BigDecimal getBITNO() {
        return new BigDecimal(BITNO);
    }

    public void setBITNO(BigDecimal BITNO) {
        this.BITNO = BITNO.doubleValue();
    }
    public double BITSIZE;

    public BigDecimal getBITSIZE() {
        return new BigDecimal(BITSIZE);
    }

    public void setBITSIZE(BigDecimal BITSIZE) {
        this.BITSIZE = BITSIZE.doubleValue();
    }
    public double BITTYPE;

    public BigDecimal getBITTYPE() {
        return new BigDecimal(BITTYPE);
    }

    public void setBITTYPE(BigDecimal BITTYPE) {
        this.BITTYPE = BITTYPE.doubleValue();
    }
    public double BITRUN;

    public BigDecimal getBITRUN() {
        return new BigDecimal(BITRUN);
    }

    public void setBITRUN(BigDecimal BITRUN) {
        this.BITRUN = BITRUN.doubleValue();
    }
    public double BITTIME;

    public BigDecimal getBITTIME() {
        return new BigDecimal(BITTIME);
    }

    public void setBITTIME(BigDecimal BITTIME) {
        this.BITTIME = BITTIME.doubleValue();
    }
    public double BITDRILLTIME;

    public BigDecimal getBITDRILLTIME() {
        return new BigDecimal(BITDRILLTIME);
    }

    public void setBITDRILLTIME(BigDecimal BITDRILLTIME) {
        this.BITDRILLTIME = BITDRILLTIME.doubleValue();
    }
    public double BITCOST;

    public BigDecimal getBITCOST() {
        return new BigDecimal(BITCOST);
    }

    public void setBITCOST(BigDecimal BITCOST) {
        this.BITCOST = BITCOST.doubleValue();
    }
    public double TOTALDAYS;

    public BigDecimal getTOTALDAYS() {
        return new BigDecimal(TOTALDAYS);
    }

    public void setTOTALDAYS(BigDecimal TOTALDAYS) {
        this.TOTALDAYS = TOTALDAYS.doubleValue();
    }
    public double STANDSDONE;

    public BigDecimal getSTANDSDONE() {
        return new BigDecimal(STANDSDONE);
    }

    public void setSTANDSDONE(BigDecimal STANDSDONE) {
        this.STANDSDONE = STANDSDONE.doubleValue();
    }
    public double STANDSTOGO;

    public BigDecimal getSTANDSTOGO() {
        return new BigDecimal(STANDSTOGO);
    }

    public void setSTANDSTOGO(BigDecimal STANDSTOGO) {
        this.STANDSTOGO = STANDSTOGO.doubleValue();
    }
    public double TRIPOVERPULL;

    public BigDecimal getTRIPOVERPULL() {
        return new BigDecimal(TRIPOVERPULL);
    }

    public void setTRIPOVERPULL(BigDecimal TRIPOVERPULL) {
        this.TRIPOVERPULL = TRIPOVERPULL.doubleValue();
    }
    public double DC;

    public BigDecimal getDC() {
        return new BigDecimal(DC);
    }

    public void setDC(BigDecimal DC) {
        this.DC = DC.doubleValue();
    }
    public double SIGMA;

    public BigDecimal getSIGMA() {
        return new BigDecimal(SIGMA);
    }

    public void setSIGMA(BigDecimal SIGMA) {
        this.SIGMA = SIGMA.doubleValue();
    }
    public double FREE95;

    public BigDecimal getFREE95() {
        return new BigDecimal(FREE95);
    }

    public void setFREE95(BigDecimal FREE95) {
        this.FREE95 = FREE95.doubleValue();
    }
    public double FREE96;

    public BigDecimal getFREE96() {
        return new BigDecimal(FREE96);
    }

    public void setFREE96(BigDecimal FREE96) {
        this.FREE96 = FREE96.doubleValue();
    }
    public double FREE97;

    public BigDecimal getFREE97() {
        return new BigDecimal(FREE97);
    }

    public void setFREE97(BigDecimal FREE97) {
        this.FREE97 = FREE97.doubleValue();
    }
    public double FREE98;

    public BigDecimal getFREE98() {
        return new BigDecimal(FREE98);
    }

    public void setFREE98(BigDecimal FREE98) {
        this.FREE98 = FREE98.doubleValue();
    }
    public double FREE99;

    public BigDecimal getFREE99() {
        return new BigDecimal(FREE99);
    }

    public void setFREE99(BigDecimal FREE99) {
        this.FREE99 = FREE99.doubleValue();
    }
    public double FREE100;

    public BigDecimal getFREE100() {
        return new BigDecimal(FREE100);
    }

    public void setFREE100(BigDecimal FREE100) {
        this.FREE100 = FREE100.doubleValue();
    }
    public double FREE101;

    public BigDecimal getFREE101() {
        return new BigDecimal(FREE101);
    }

    public void setFREE101(BigDecimal FREE101) {
        this.FREE101 = FREE101.doubleValue();
    }
    public double FREE102;

    public BigDecimal getFREE102() {
        return new BigDecimal(FREE102);
    }

    public void setFREE102(BigDecimal FREE102) {
        this.FREE102 = FREE102.doubleValue();
    }
    public double FREE103;

    public BigDecimal getFREE103() {
        return new BigDecimal(FREE103);
    }

    public void setFREE103(BigDecimal FREE103) {
        this.FREE103 = FREE103.doubleValue();
    }
    public double FREE104;

    public BigDecimal getFREE104() {
        return new BigDecimal(FREE104);
    }

    public void setFREE104(BigDecimal FREE104) {
        this.FREE104 = FREE104.doubleValue();
    }
    public double FREE105;

    public BigDecimal getFREE105() {
        return new BigDecimal(FREE105);
    }

    public void setFREE105(BigDecimal FREE105) {
        this.FREE105 = FREE105.doubleValue();
    }
    public double FREE106;

    public BigDecimal getFREE106() {
        return new BigDecimal(FREE106);
    }

    public void setFREE106(BigDecimal FREE106) {
        this.FREE106 = FREE106.doubleValue();
    }
    public double FREE107;

    public BigDecimal getFREE107() {
        return new BigDecimal(FREE107);
    }

    public void setFREE107(BigDecimal FREE107) {
        this.FREE107 = FREE107.doubleValue();
    }
    public double FREE108;

    public BigDecimal getFREE108() {
        return new BigDecimal(FREE108);
    }

    public void setFREE108(BigDecimal FREE108) {
        this.FREE108 = FREE108.doubleValue();
    }
    public double FREE109;

    public BigDecimal getFREE109() {
        return new BigDecimal(FREE109);
    }

    public void setFREE109(BigDecimal FREE109) {
        this.FREE109 = FREE109.doubleValue();
    }
    public double FREE110;

    public BigDecimal getFREE110() {
        return new BigDecimal(FREE110);
    }

    public void setFREE110(BigDecimal FREE110) {
        this.FREE110 = FREE110.doubleValue();
    }
    public double FREE111;

    public BigDecimal getFREE111() {
        return new BigDecimal(FREE111);
    }

    public void setFREE111(BigDecimal FREE111) {
        this.FREE111 = FREE111.doubleValue();
    }
    public double FREE112;

    public BigDecimal getFREE112() {
        return new BigDecimal(FREE112);
    }

    public void setFREE112(BigDecimal FREE112) {
        this.FREE112 = FREE112.doubleValue();
    }
    public double FREE113;

    public BigDecimal getFREE113() {
        return new BigDecimal(FREE113);
    }

    public void setFREE113(BigDecimal FREE113) {
        this.FREE113 = FREE113.doubleValue();
    }
    public double FREE114;

    public BigDecimal getFREE114() {
        return new BigDecimal(FREE114);
    }

    public void setFREE114(BigDecimal FREE114) {
        this.FREE114 = FREE114.doubleValue();
    }
    public double FREE115;

    public BigDecimal getFREE115() {
        return new BigDecimal(FREE115);
    }

    public void setFREE115(BigDecimal FREE115) {
        this.FREE115 = FREE115.doubleValue();
    }
    public double FREE116;

    public BigDecimal getFREE116() {
        return new BigDecimal(FREE116);
    }

    public void setFREE116(BigDecimal FREE116) {
        this.FREE116 = FREE116.doubleValue();
    }
    public double FREE117;

    public BigDecimal getFREE117() {
        return new BigDecimal(FREE117);
    }

    public void setFREE117(BigDecimal FREE117) {
        this.FREE117 = FREE117.doubleValue();
    }
    public double FREE118;

    public BigDecimal getFREE118() {
        return new BigDecimal(FREE118);
    }

    public void setFREE118(BigDecimal FREE118) {
        this.FREE118 = FREE118.doubleValue();
    }
    public double FREE119;

    public BigDecimal getFREE119() {
        return new BigDecimal(FREE119);
    }

    public void setFREE119(BigDecimal FREE119) {
        this.FREE119 = FREE119.doubleValue();
    }
    public double FREE120;

    public BigDecimal getFREE120() {
        return new BigDecimal(FREE120);
    }

    public void setFREE120(BigDecimal FREE120) {
        this.FREE120 = FREE120.doubleValue();
    }

}
